Sources: https://github.com/spring-cloud/spring-cloud-dataflow-ui/

Build: #636 did not complete Changes by Janne Valkealahti

Logs

The following logs have been generated by the jobs in this plan.
  • Expand all
  • Collapse all
Job Logs
Collapse Default Job Default Stage No logs were found for this job
21-May-2020 15:20:30 [INFO]
21-May-2020 15:20:30 [INFO] ---------< org.springframework.cloud:spring-cloud-dataflow-ui >---------
21-May-2020 15:20:30 [INFO] Building Spring Cloud Data Flow User Interface 3.0.0.BUILD-SNAPSHOT
21-May-2020 15:20:30 [INFO] --------------------------------[ jar ]---------------------------------
21-May-2020 15:20:31 [INFO]
21-May-2020 15:20:31 [INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ spring-cloud-dataflow-ui ---
21-May-2020 15:20:32 [INFO] Deleting C:\opt\bamboo-home\xml-data\build-dir\SCD-UIWIN-JOB1\ui (includes = [package-lock.json], excludes = [])
21-May-2020 15:20:32 [INFO]
21-May-2020 15:20:32 [INFO] --- frontend-maven-plugin:1.7.6:install-node-and-npm (install node and npm) @ spring-cloud-dataflow-ui ---
21-May-2020 15:20:33 [INFO] Installing node version v10.16.0
21-May-2020 15:20:33 [INFO] Unpacking C:\Windows\system32\config\systemprofile\.m2\repository\com\github\eirslett\node\10.16.0\node-10.16.0-win-x64.zip into C:\opt\bamboo-home\xml-data\build-dir\SCD-UIWIN-JOB1\ui\node\tmp
21-May-2020 15:20:35 [INFO] Copying node binary from C:\opt\bamboo-home\xml-data\build-dir\SCD-UIWIN-JOB1\ui\node\tmp\node-v10.16.0-win-x64\node.exe to C:\opt\bamboo-home\xml-data\build-dir\SCD-UIWIN-JOB1\ui\node\node.exe
21-May-2020 15:21:18 [INFO] Installed node locally.
21-May-2020 15:21:18 [INFO]
21-May-2020 15:21:18 [INFO] --- frontend-maven-plugin:1.7.6:npm (npm install) @ spring-cloud-dataflow-ui ---
21-May-2020 15:21:18 [INFO] Running 'npm install --scripts-prepend-node-path=auto' in C:\opt\bamboo-home\xml-data\build-dir\SCD-UIWIN-JOB1\ui
21-May-2020 15:21:25 [WARNING] npm WARN deprecated @types/[email protected]: This is a stub types definition for jasmine-expect (https://github.com/JamieMason/Jasmine-Matchers). jasmine-expect provides its own type definitions, so you don\'t need @types/jasmine-expect installed!
21-May-2020 15:21:28 [WARNING] npm WARN deprecated [email protected]: gulp-util is deprecated - replace it, following the guidelines at https://medium.com/gulpjs/gulp-util-ca3b1f9f9ac5
21-May-2020 15:21:28 [WARNING] npm WARN deprecated [email protected]: Marked is active again: https://github.com/markedjs/marked
21-May-2020 15:21:29 [WARNING] npm WARN deprecated [email protected]: NOTICE: ts-simple-ast has been renamed to ts-morph and version reset to 1.0.0. Switch at your leisure...
21-May-2020 15:21:30 [WARNING] npm WARN deprecated [email protected]: You can find the new Popper v2 at @popperjs/core, this package is dedicated to the legacy v1
21-May-2020 15:21:33 [WARNING] npm WARN deprecated [email protected]: request has been deprecated, see https://github.com/request/request/issues/3142
21-May-2020 15:21:35 [WARNING] npm WARN deprecated [email protected]: fsevents 1 will break on node v14+ and could be using insecure binaries. Upgrade to fsevents 2.
21-May-2020 15:21:35 [WARNING] npm WARN deprecated [email protected]: The package has been renamed to `open`
21-May-2020 15:21:41 [WARNING] npm WARN deprecated [email protected]: Use uuid module instead